<?php
$dalTableorganizations = array();
$dalTableorganizations["OrgID"] = array("type"=>3,"varname"=>"OrgID", "name" => "OrgID", "autoInc" => "1");
$dalTableorganizations["BusinessName"] = array("type"=>200,"varname"=>"BusinessName", "name" => "BusinessName", "autoInc" => "0");
$dalTableorganizations["ContactName"] = array("type"=>200,"varname"=>"ContactName", "name" => "ContactName", "autoInc" => "0");
$dalTableorganizations["Tel"] = array("type"=>200,"varname"=>"Tel", "name" => "Tel", "autoInc" => "0");
$dalTableorganizations["Email"] = array("type"=>200,"varname"=>"Email", "name" => "Email", "autoInc" => "0");
$dalTableorganizations["Address"] = array("type"=>200,"varname"=>"Address", "name" => "Address", "autoInc" => "0");
$dalTableorganizations["OrgID"]["key"]=true;

$dal_info["eflejob_at_localhost__organizations"] = &$dalTableorganizations;
?>